/*
 Theme Name:   Divi Builder Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Dom
 Author URI:   https://www.strivephysio.com.au
 Template:     Divi
 Version:      1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


@font-face {
    font-family: 'eurostilebold';
    src: url('fonts/eurostib-webfont.woff2') format('woff2'),
         url('fonts/eurostib-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'eurostileregular';
    src: url('fonts/eurostile-webfont.woff2') format('woff2'),
         url('fonts/eurostile-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{font-family: arial; color:#404041;} 
h1, h2, h3, h4 {color:#404041;} 
.new-top-header { background: #F1592B;    position: fixed;    top: 0;    z-index: 99999999;    width: 100%;}
.innertop-header { display: flex;    justify-content: space-between;    align-items: center;}
.social-icons ul li { display: inline-block;    margin: 0 5px;}
.new-top-header a { color: #fff;}
.new-top-header .right-top {   display: flex;    align-items: center;}
.new-top-header .right-top span {    margin: 0 8px;}
/*.new-top-header .right-top span.book-appointment {    background: #000;    padding: 10px;}*/
.new-top-header .right-top span.book-appointment {background: #008000 none repeat scroll 0 0;font-weight: bold; padding: 8px;}
.new-top-header .right-top span.book-appointment:hover {background: #005200;}

.book-appointment img {  position: relative;    top: 3px;    margin: 0 10px 0 0;}
.new-top-header .book-appointment a {  text-transform: uppercase;  font-size: 12px;}   
body #main-header { padding-top: 14px;top: 32px!important;}



#top-menu .menu-item a { color: #444343; font-family: Raleway,sans-serif; font-size: 16px; font-weight: 300;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 10px;border-bottom: 1px solid transparent;}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {padding-bottom: 10px;}
#top-menu li { padding-bottom: 28px;}
.et-fixed-header #top-menu li { padding-bottom: 8px;}
#top-menu .menu-item.current-menu-item a { border-bottom: 1px solid #F1592B; color: #F1592B; font-weight:600;}
#top-menu .menu-item.current-menu-parent a { border-bottom: 1px solid #F1592B; color: #F1592B; font-weight:600;}
#top-menu .menu-item.current-menu-parent .sub-menu a {border-color: transparent;color: #444343;font-weight: 300;}


.nav li ul { border-top: 3px solid #F1592B;top: 53px;}
.et-fixed-header .nav li ul { top: 33px;}
.main_banner h2.et_pb_slide_title {color: #F1592B!important;font-family: eurostilebold;font-size: 54px;}
.main_banner .et_pb_slide_content p {font-family: eurostilebold;font-size: 40px;line-height: 46px;}
.main_banner .et-pb-slider-arrows a {background: #3d3c3c none repeat scroll 0 0;border-radius: 3px; color: #848484!important;}
h2.heading {color: #404041;font-family: eurostileregular;font-size: 40px;font-weight: 600;text-align: center;text-transform: uppercase;}
h5.sub_heading {color: #404041;font-family: arial;font-size: 18px;text-align: center;}
.service .et_pb_image_wrap img {width: 100%;}
.service .et_pb_row_1 .et_pb_column { margin-right: 1%; width: 32%;}
.service .et_pb_text_inner h1 {color: #444343!important;font-family: arial; font-size: 20px;text-transform: uppercase;}
.start .et_pb_text_inner h2 {color: #fff;font-family: eurostilebold;font-size: 80px;text-align: center;text-transform: uppercase; margin-bottom:25px;}
.start .et_pb_text_inner p {text-align: center;}
.start .et_pb_text_inner p .button_start { background: #F1592B none repeat scroll 0 0;color: #fff; font-size: 25px;padding: 9px 26px;text-transform: uppercase;}
.start .et_pb_text_inner p .button_start:hover { background: #ce3608 ;}
.et_pb_section.start_banner { padding: 115px 0;}
.program .et_pb_column .with_hover{ display:none;}
.program .et_pb_column:hover .with_hover{ display:block;}
.program .et_pb_column .without_hover{ display:block}
.program .et_pb_column:hover .without_hover{ display:none;}
.program .et_pb_text_inner h3 { color: #444343!important;}
.program .et_pb_column:hover .et_pb_text_inner h3 { color: #fc861e!important;}
.et_pb_section.et_pb_section_6.supporting { margin-bottom: -25px; padding-bottom: 0;}
.video h2.heading {color: #fff;}
.video h5.sub_heading {color: #fff;}
#newsletters-2-form .control-label { display: none;}
.newsletters code {background-color: transparent;}
.newsletters .form-inline .form-control { max-width: 500px; width: 438px;}
.amazingcarousel-hover-effect { z-index: 555!important;}
.amazingcarousel-play-video {z-index: 55!important;}
#wonderplugincarousel-1 .amazingcarousel-image img { z-index: 55!important;position: relative!important;}
.Nletter .et_pb_row.et_pb_row_fullwidth {max-width: 100%!important; width: 100%!important;padding-bottom: 0;}
.Nletter .et_pb_toggle_title::before { display: none;}
.Nletter .et_pb_toggle_title { background: rgba(0, 0, 0, 0) url("images/newsletter1.png") no-repeat scroll center center;color: #fff!important; display: inline-block; height: 47px; left: 0;margin-top: -47px; padding: 24px 0 0!important;position: absolute!important; right: auto; width: 100%;}
.Nletter .et_pb_module.et_pb_toggle { background: transparent none repeat scroll 0 0!important; border-color: #F1592B!important;border-width: 2px 0 0;padding: 0;text-align: center; width: 100%;}
.et_pb_section.Nletter { padding-bottom: 0!important;}
#newsletters-2-form .btn-primary {background-color: #fc7911!important;border-color: #fc7911!important;font-family: arial!important; text-transform: uppercase;}
#newsletters-2-form .form-control { border-color: #fc7911;}
.newsletters.newsletters-form-wrapper { padding-bottom: 20px;}
.ds-carousel-section.dd .et_pb_module.et_pb_image.ds-carousel-logo.et_always_center_on_mobile {border: 1px solid #ddd;}
.et_pb_section.map.et_section_regular { padding: 0;}
.map .et_pb_row.full_wd.et_pb_row_fullwidth { max-width: 100%!important; width: 100%!important;}
.map .et_pb_tabs_controls li {border-right: 0 solid #d9d9d9;display: inline-block;float: none;margin: 0 4px;}
.map .et_pb_tabs_controls ul{ text-align:center;}
.map .et_pb_tabs_controls.clearfix { text-align: center;}
.map .et_pb_row.full_wd {padding: 0;}
.map .et_pb_tabs_controls li a { border: 1px solid #F1592B; border-radius: 0px; color: #404041; padding: 2px 30px;}
.map .et_pb_tab_active a { background: #F1592B none repeat scroll 0 0; color: #fff!important;}
.map .et_pb_tabs_controls li.et_pb_tab_active { background-color: transparent!important;}
.map ul.et_pb_tabs_controls { background-color: transparent!important;padding:6px 0 0px 0!important;}
.map .et_pb_tab {padding: 0;}
.map .et_pb_module.et_pb_map_container { margin-bottom: 0;}
.foot_er h4 {font-family: arial;font-size: 19px; font-weight: bold;color:#dddcdc;}
.foot_er a {font-family: arial;font-size: 14px; color:#dddcdc; font-family:arial;}
.footer-divider {float: left;padding: 0 2%;width: 50%;}
.foot_er .et_pb_row .et_pb_column { margin-right: 1%;width: 22%;}
.foot_er .et_pb_row .et_pb_column:nth-child(2) {width: 36%;}
.foot_er .et_pb_row .et_pb_column:nth-child(3) { width: 17%;}
.foot_er .et_pb_text_inner h2 {font-size: 19px;font-weight: bold;color:#dddcdc;}
.footer-links > h5 {color: #dddcdc!important;font-size: 14px;}
.copyright {background: #fff none repeat scroll 0 0;border-top: 5px solid #F1592B; padding: 10px 0;position: relative; width: 100%;}
.lo_go {float: left;}
.copy_w {float: right;padding: 22px 0;}
.copyright .et_pb_row {padding: 2px 0;}
.lo_go img { width: 200px;}
.et_pb_scroll_top.et-pb-icon {background: rgba(254, 120, 36, 0.8) none repeat scroll 0 0!important;}
#et-top-navigation .et-cart-info {display: none;}
.gap { margin-top: 25px;}
.foot_er h6 { font-family: arial; font-size: 14px; line-height: 17px;}

.foot_er .et_pb_column:last-child .et_pb_text_inner br {
    display: none;
}
.social_links .social-icons {float: right;}
.social_links .et_pb_row {padding: 23px 0;}
.social_links { border-top: 1px solid #555557;color: #fff;margin-top: -70px; position: relative;}
#footer-bottom { display: none;}
.et_pb_section.foot_er { padding-bottom: 77px;}
#top-menu .menu-item.current-menu-item .sub-menu a {border-color: transparent;color: #444343;font-weight: 300;}

.et_pb_contact_form_0.et_pb_contact_form_container .input, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="checkbox"] + label i, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="radio"] + label i {
 border-color: #ccc!important;}
.et_pb_contact_submit.et_pb_button {color: #fc7911;}

.sl_images .et_pb_text_inner a {display: inline-block;float: none;width: 20%; border: 1px solid #ededed;pointer-events: none;}
.sl_images .et_pb_text_inner a img { max-width: 100%; width: auto;}
.sl_images .et_pb_text_inner { text-align: center;}
#tss_warppper { text-align: center; width: 100%!important;}

.owl-controls.clickable .owl-buttons { display: none;}
#tss_testimonial.tss_p { text-align: center;}
.et_mobile_menu { border-top: 3px solid #fc7911!important;}
.mobile_menu_bar::before {color: #fc7911!important;}
.str-top h1.et_pb_module_header {font-size: 35px!important;text-transform: uppercase;}
.et_pb_section.blank_map { height: 0;visibility: hidden;}
.ma_p.nz { display: none;}
.medi .aligncenter.size-full { width: 75%; max-width:200%;display: inline;}
.medi .aligncenter.size-full {border-radius: 0px; margin-bottom: 2px;}
#top-menu li .sub-menu li { padding: 0 5px;  width: 100%;}
#top-menu li .sub-menu li a {padding: 6px 15px; width: 100%;}



.program .blur_new .et_pb_text_inner h3 { border: 4px solid #363636; color: #444343!important; height: 200px!important;padding: 70px 0;width: 200px!important;margin: auto;text-transform: uppercase;font-size: 24px;-webkit-transition: all 2s ease; -moz-transition: all 2s ease; -ms-transition: all 2s ease; transition: all 2s ease;transform: scale(1);}

.program .blur_new .colr1 .et_pb_text_inner h3 { background: #7fc866 none repeat scroll 0 0; border-color: #458e2c; color: #fff!important;}
.program .blur_new .colr1 .et_pb_text_inner h3:hover { background: #458e2c ;transform: scale(1.02)}
.program .blur_new .colr2 .et_pb_text_inner h3 { background: #f1592b none repeat scroll 0 0; border-color: #ba2215 ; color: #fff!important;}
.program .blur_new .colr2 .et_pb_text_inner h3:hover { background: #ba2215  ;transform: scale(1.02)}
.program .blur_new .colr3 .et_pb_text_inner h3 { background: #2eb2ff none repeat scroll 0 0; border-color: #088cd9; color: #fff!important;}
.program .blur_new .colr3 .et_pb_text_inner h3:hover { background: #088cd9 ; transform: scale(1.02)}
.contact_car .et_pb_text_inner h2 { text-align: center;}
.web_frm .et_pb_text_inner h2 {  font-size: 43px;}
.web_frm .ga_p {margin-bottom: 32px;}
.web_form .et_pb_contact .et_pb_contact_field_half { clear: none!important;margin: 0 1% 15px 1%; padding: 0;width: 31%;}
.web_form .et_contact_bottom_container { float: left;margin: 25px 0 0; text-align: center;width: 100%; padding-right: 10px;}
.web_form .et_pb_contact_submit.et_pb_button { color: #fc7911; margin: 0 1%;padding: 7px 18px;width: 31%;}


.tabb_s .left_tab { float: left; width: 35%;padding-top: 80px;text-align: center;}
.tabb_s .left_tab h3 {color: #fff;font-size: 30px;font-weight: bold;}
.tabb_s .left_tab h4 {color: #fff;}
.tabb_s .right_tab > p {color: #fff; font-size: 18px;text-align: left;}
.tabb_s .right_tab {float: right;width: 59%;}
.tabb_s .et_pb_tab.et_pb_tab_0 {background: #7fc866 none repeat scroll 0 0;}
.tabb_s .et_pb_tab.et_pb_tab_1 {background: #F1592B none repeat scroll 0 0;}
.tabb_s .et_pb_tab.et_pb_tab_2 {background: #2eb2ff none repeat scroll 0 0;}
.tabb_s ul.et_pb_tabs_controls::after { border-top: 0 solid #d9d9d9;}
.tabb_s ul.et_pb_tabs_controls {background-color: transparent; border: medium none;text-align: center;}
.tabb_s .et_pb_tabs_controls li { border: 0 solid #ccc; border-radius: 0px 0px 0 0; display: inline-block;float: none; margin-bottom: -7px;}
.tabb_s .et_pb_all_tabs { margin-top: -1px;}
.tabb_s .et_pb_tab_0 { background: #7fc866 ;border: medium none;}
.tabb_s .et_pb_tab_1 { background: #F1592B;border: medium none;}
.tabb_s .et_pb_tab_2 { background: #2eb2ff;border: medium none;}

.tabb_s .et_pb_tabs_controls .et_pb_tab_0.et_pb_tab_active{ background: #7fc866;}
.tabb_s .et_pb_tabs_controls .et_pb_tab_1.et_pb_tab_active{ background: #F1592B;}
.tabb_s .et_pb_tabs_controls .et_pb_tab_2.et_pb_tab_active{ background: #2eb2ff;}


.tabb_s .et_pb_tabs_controls li a { color: #fff; padding: 15px 26px;}
.tabb_s .et_pb_tab_active a {color: #fff!important;}
.tabb_s .et_pb_tabs {border: 0 solid #d9d9d9;}
.tabb_s .right_tab li { color: #fff; font-size: 18px;}


.optimal2 .et_pb_blurb_content { max-width: 725px;}

.top-resource-subheading .et_pb_text_inner ul { padding: 0;}
.top-resource-subheading .et_pb_text_inner li {float: left;font-size: 18px;list-style: outside none none; padding: 0 10px; cursor: pointer}
.top-resource-subheading .et_pb_text_inner li span{    float: left;height: 12px;margin-right: 5px; margin-top: 7px;width: 12px;} 
.black-span { background: #494c49;}
.orange-span { background: #f78c40;}
.green-span { background: #7fc866;}
.blue-span { background: #2eb2ff;}
.yellow-span { background: #fff952;}

.top-resource-subheading h3 {font-size: 34px;}
.single.single-post #main-content .container::before { background-color: transparent;}
.medi a:last-child .aligncenter.size-full {width: 85%;}
.medi .aligncenter.size-full { max-width:100%;}
.extra_s .et_pb_blurb_position_left .et_pb_blurb_content {display: inline-block; text-align: left;width: 100%;}
.extra_s h2 { padding-top: 110px;}
.et_pb_section.et_pb_section_3.last_btn { padding-top: 0;}
.et_pb_section.et_pb_section_2.extra_s {padding-bottom: 0;}
#logo { height: auto;max-height: 100%;}


.cart button.single_add_to_cart_button.button.alt {color: #fff;}
.woocommerce-message .button {color: #fff!important;}  
.woocommerce-page .button{color: #fff!important;}
.woocommerce span.onsale, .woocommerce-page span.onsale { background: #F1592B!important;}
.woocommerce-page .social_links {margin-top: 12px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
#et-main-area {
    padding-top: 45px!important;
}
}
.et_pb_scroll_top.et-pb-icon { border-bottom-left-radius: 0; border-top-left-radius: 0;}



@media (min-width:1200px){
.medi a:first-child img {width: 145px!important;}
.medi .aligncenter.size-full {border-radius: 0px;}
.medi a:last-child img {width: 97%!important;}
.con_t .et_pb_row.fo_rm {padding: 4px 10%;}


}
@media (max-width:1200px){
.lo_go {float: left; width:100%; text-align:center;}
.copy_w {float: right;padding: 10px 0;width:100%; text-align:center;}	
.social-icons ul li { margin: 0 2px!important;}
.new-top-header .right-top span {margin: 0 0 0 6px!important;}
.top-resource-subheading .et_pb_text_inner li { font-size: 15px;  padding: 0 7px;}
#top-menu li { font-size: 14px; padding-right: 7px;}
#logo { height: auto;max-height: 70%;}
#top-menu .menu-item a {font-size: 14px;}
}

@media (max-width:980px){
h5.sub_heading br{ display:none;}
.dd .et_pb_image_wrap > img {width: 120px;}
.left-top { display: none;}
.innertop-header { display: block!important;}
.new-top-header {position: absolute!important;}
.new-top-header .right-top {float: right!important;}
.abt-towel .et_pb_column { margin: 0; padding: 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) { #et-main-area { padding-top: 32px!important;}}

.foot_er .medi a { float: left; width: 100%;}
.medi .aligncenter.size-full {width: auto;}
.et_pb_section.top-resource-section {padding: 5px 0;}
.et_pb_section.blog_tab { padding: 0;}
.extra_s h2 { padding-top:0px;}
}  

    
@media (max-width:768px){
	
.et_pb_section.start_banner { padding: 40px 0;}	
.main_banner h2.et_pb_slide_title { font-size: 33px!important;}	
.main_banner .et_pb_slide_content p {font-size: 25px; line-height: 26px;}
.main_banner .et_pb_slide_content p br {display: none;}
.et_pb_slider .et_pb_container { width: 100%!important;}
h2.heading { font-size: 30px;}
.service .et_pb_row.et_pb_row_0 { padding: 0;}
.start .et_pb_text_inner h2 { font-size: 51px;}   
.newsletters .form-inline .form-control{ width:auto;}
.right-top .social-icons {display: none;}
.new-top-header .right-top span.book-appointment { padding: 1px 10px;}
.tabb_s .et_pb_tabs_controls li a { padding: 15px 17px;}

}
@media (max-width:600px){
.foot_er .et_pb_row .et_pb_column {margin-right: 0;width: 100%!important;}
.foot_er .et_pb_row .et_pb_column:nth-child(2) {width: 100%!important;}
.foot_er .et_pb_row .et_pb_column:nth-child(3) {width: 100%!important;}
.footer-divider { margin-bottom: 25px;padding: 0 0; width: 100%;}
.sl_images .et_pb_text_inner a {margin: 0 1%;width: 30.3%;}
.supporting .et_pb_row { padding-bottom: 0;}
.str-top h1.et_pb_module_header {font-size: 23px!important;}
.medi .aligncenter.size-full {width: 150px;}
.medi a:last-child .aligncenter.size-full {width: 200px!important;}
}

@media (max-width:500px){
body #main-header {padding-top: 14px;top: 3px!important;}
.new-top-header .right-top span.book-appointment { padding: 5px!important;}
.book-appointment img { margin: 0 4px 0 0!important;}
.et-cart-info span::before {margin-right: 6px!important;}
.new-top-header .right-top span.book-appointment { padding: 0 5px!important;}
.new-top-header .book-appointment a {font-size: 9px!important;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {  margin: 0px auto;}

@media screen and (-webkit-min-device-pixel-ratio:0) { #et-main-area { padding-top: 0px!important;}}
.tabb_s .left_tab { margin-bottom: 26px; padding-top: 17px; text-align: left; width: 100%;}
.tabb_s .right_tab { width: 100%;}
.tabb_s .et_pb_tabs_controls li { border-radius: 0px; float: left; margin-bottom: 0;width: 100%;}


/*.tabb_s .et_pb_tab.et_pb_tab_0 {background: none ; border: 1px solid #ccc;}
.tabb_s .et_pb_tab.et_pb_tab_1 {background: none ; border: 1px solid #ccc;}
.tabb_s .et_pb_tab.et_pb_tab_2 {background: none ; border: 1px solid #ccc;}
*/
.tabb_s .et_pb_tabs_controls li a {padding: 6px 26px;}
.tabb_s .right_tab li { color: #fff;font-size: 15px;}
.tabb_s .left_tab h3 {color: #fff;}
.tabb_s .left_tab h4 {color: #fff;font-size: 16px;}
.optimal.et_pb_section { padding: 15px 0;}
.optimal1.et_pb_section { padding: 15px 0;}
.optimal2.et_pb_section { padding: 15px 0;}
.tabb_s.et_pb_section { padding: 15px 0;}
.et_pb_section.sec2 {padding: 22px 0;}
.et_pb_section.sec3 {padding: 18px 0;}
}